
QGIS Application - Bug report #15690

WMS layer with EPSG:32717 is not displayed correctly

2016-10-11 07:38 AM - Franklin vazconez

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 23613

Description

How i can correct this, plz

History

#1 - 2016-10-11 10:38 AM - Nyall Dawson

- Status changed from Open to Feedback

You need to provide a lot more detail:

- wms details

- what is displaying which is not correct

- attach a sample project

This isn't 4chan, and the more detail you provide the more likely your bug will get fixed.

#2 - 2017-01-02 06:59 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

#3 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
